/*Pure CSS dropdown styling*/

/*every element must have a label after it with a value for the following CSS to style it */

.tesco_dropdown_mobile {
    width: 152px;
    height: 28px;
    /*background: white url("../images/tick_img.png") 96% 50% no-repeat; 
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-appearance: none;*/
    text-indent: 0.01px;
    text-overflow: '';
    clip: rect;
}
select::-ms-expand {
    display: none;
}


/*new STYLED checkboxes (will revert to default in IE8-)*/



/*
 * THIS IS REQUIRED JS TO TWEAK IE
 * 
//Get labels attached to radio and checkbox inputs
if (!$.support.leadingWhitespace) {
//IE7 and 8 stuff
}
else {
$('input[type=checkbox]:not(old), input[type=radio]:not(old)').after('<label>Value</label>');
}

 * 
 * */